<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:52</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm-Up</comment>
    <elapsed>00:01:58</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Pack Riding</comment>
    <elapsed>00:05:06</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>
</comment>
    <elapsed>00:07:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:08:09</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Close the Gap</comment>
    <elapsed>00:09:18</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:09:49</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Spiral 1 - On</comment>
    <elapsed>00:10:40</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:12:52</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:15:01</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:16:46</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:18:45</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:20:20</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:22:00</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:23:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:24:40</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:25:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:26:55</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:27:42</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:28:35</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:29:09</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:29:46</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:30:04</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Spiral 2 - On</comment>
    <elapsed>00:35:22</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:37:27</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:39:39</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:41:28</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:43:29</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:45:02</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:46:43</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:47:59</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:49:22</elapsed>
    <rpe>9.5</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:50:23</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:51:32</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:52:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:53:08</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:53:38</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:54:15</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:54:31</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:54:57</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:55:10</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:55:33</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Off</comment>
    <elapsed>00:55:48</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>On</comment>
    <elapsed>00:56:11</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:01:41</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>